<hr/>

<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if (!empty($post->post_password)) { // if there's a password
		if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
			?>

			<p class="nocomments"><?php _e('This post is password protected. Enter the password to view comments.', 'meteotek08'); ?></p>

			<?php
			return;
		}
	}

	/* This variable is for alternating comment background */
	$oddcomment = 'class="alt" ';
?>

<!-- You can start editing here. -->

<?php if ($comments) : ?>
	<h3><?php comments_number(__('No Responses', 'meteotek08'), __('One Response', 'meteotek08'), __('% Responses', 'meteotek08'));?> <?php printf(__('to &#8220;%s&#8221;', 'meteotek08'), the_title('', '', false)); ?></h3>

	<div class="commentlist">

	<?php foreach ($comments as $comment) : ?>

		<table class="comment-box" id="comment-<?php comment_ID() ?>">
		<tr>
			<td class="comment-box-left">
				<img src="<?php gravatar("G", 50, get_bloginfo('template_directory').'/images/def-avatar.jpg'); ?>"/>
			</td>
			<td class="comment-box-right">
				
				<?php if ($comment->comment_approved == '0') : ?>
					<div class="warning" style="margin-bottom: 5px;"><?php _e('Your comment is awaiting moderation.', 'meteotek08'); ?></div>
				<?php endif; ?>
				
				<?php printf(__('Author: %s', 'meteotek08'), get_comment_author_link()); ?>
				
				<br />
	
				<small class="commentmetadata"><a href="#comment-<?php comment_ID() ?>" title=""><?php printf(__('%1$s at %2$s', 'meteotek08'), get_comment_date(__('F jS, Y', 'meteotek08')), get_comment_time()); ?></a> <?php edit_comment_link(__('edit', 'meteotek08'),'&nbsp;&nbsp;',''); ?></small>
	
				<?php comment_text() ?>
			</td>
		</tr>
		</table>

	<?php endforeach; /* end for each comment */ ?>
	
	</div>

 <?php else : // this is displayed if there are no comments so far ?>

	<?php if ('open' == $post->comment_status) : ?>
		<!-- If comments are open, but there are no comments. -->

	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="warning"><?php _e('Comments are closed.', 'meteotek08'); ?></p>

	<?php endif; ?>
<?php endif; ?>


<?php if ('open' == $post->comment_status) : ?>

<div class="comment-form-box">
	<h3><?php _e('Leave a Reply', 'meteotek08'); ?></h3>
	
	<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
	<p><?php printf(__('You must be <a href="%s">logged in</a> to post a comment.', 'meteotek08'), get_option('siteurl') . '/wp-login.php?redirect_to=' . urlencode(get_permalink())); ?></p>
	<?php else : ?>
	
	<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
	
	<?php if ( $user_ID ) : ?>
	
	<p><?php printf(__('Logged in as <a href="%1$s">%2$s</a>.', 'meteotek08'), get_option('siteurl') . '/wp-admin/profile.php', $user_identity); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="<?php _e('Log out of this account', 'meteotek08'); ?>"><?php _e('Logout &raquo;', 'meteotek08'); ?></a></p>
	
	<?php else : ?>
	
	<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
	<label for="author"><small><?php _e('Name', 'meteotek08'); ?> <?php if ($req) _e("(required)", "meteotek08"); ?></small></label></p>
	
	<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
	<label for="email"><small><?php _e('Mail (will not be published)', 'meteotek08'); ?> <?php if ($req) _e("(required)", "meteotek08"); ?></small></label></p>
	
	<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
	<label for="url"><small><?php _e('Website', 'meteotek08'); ?></small></label></p>
	
	<?php endif; ?>
	
	<!--<p><small><?php printf(__('<strong>XHTML:</strong> You can use these tags: <code>%s</code>', 'meteotek08'), allowed_tags()); ?></small></p>-->
	
	<p><textarea style="width: 100%;" name="comment" id="comment" rows="10" tabindex="4"></textarea></p>
	
	<p><input name="submit" type="submit" id="submit" tabindex="5" value="<?php _e('Submit Comment', 'meteotek08'); ?>" />
	<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
	</p>
	<?php do_action('comment_form', $post->ID); ?>
	
	</form>
	
	<?php endif; // If registration required and not logged in ?>
	
	<?php endif; // if you delete this the sky will fall on your head ?>
</div>